{% extends "src/html/common/_layout.njk" %}

{% set title = "Викенд" %}

{% block main %}

    <div class="promo">
        <div class="promo__layout">
            <div class="swiper-container promo-slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="promo__item">
                            <div class="promo__main">
                                <div class="promo__content">
                                    <div class="promo__content--main">
                                        <div class="promo__content--title">Экскурсионные <br/>туры, узнайте россию <br/>с другой стороны</div>
                                        <div class="promo__content--text">Туры на выходные в разные уголки нашей прекрасной страны</div>
                                        <div class="promo__content--button">
                                            <a href="#" class="button">Подробнее</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="promo__media">
                                <div class="promo__media--image">
                                    <img src="img/res/weekend__slider_image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div><!--/.promo__item -->
                    </div><!--/.swiper-slide -->
                    <div class="swiper-slide">
                        <div class="promo__item">
                            <div class="promo__main">
                                <div class="promo__content">
                                    <div class="promo__content--main">
                                        <div class="promo__content--title">Экскурсионные <br/>туры, узнайте россию <br/>с другой стороны</div>
                                        <div class="promo__content--text">Туры на выходные в разные уголки нашей прекрасной страны</div>
                                        <div class="promo__content--button">
                                            <a href="#" class="button">Подробнее</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="promo__media">
                                <div class="promo__media--image">
                                    <img src="img/res/weekend__slider_image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div><!--/.promo__item -->
                    </div><!--/.swiper-slide -->
                    <div class="swiper-slide">
                        <div class="promo__item">
                            <div class="promo__main">
                                <div class="promo__content">
                                    <div class="promo__content--main">
                                        <div class="promo__content--title">Экскурсионные <br/>туры, узнайте россию <br/>с другой стороны</div>
                                        <div class="promo__content--text">Туры на выходные в разные уголки нашей прекрасной страны</div>
                                        <div class="promo__content--button">
                                            <a href="#" class="button">Подробнее</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="promo__media">
                                <div class="promo__media--image">
                                    <img src="img/res/weekend__slider_image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div><!--/.promo__item -->
                    </div><!--/.swiper-slide -->
                </div><!--/.swiper-wrapper -->
                <div class="slider-nav slider-nav--blue slider-nav-prev promo__nav promo-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
                <div class="slider-nav slider-nav--blue slider-nav-next promo__nav promo-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
            </div><!--/.promo-slider -->
        </div><!--/.promo__layout -->
    </div><!--/.promo -->

    <div class="weekend-services">
        <div class="container">
            <div class="weekend-services__main">
                <div class="swiper-container weekend-services__slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="weekend-services__item">
                                <div class="weekend-services__item--icon">
                                    <img src="img/weekend__service__01.png" class="img-fluid" alt="">
                                </div>
                                <div class="weekend-services__item--text">Онлайн <br/>консультации</div>
                            </a><!--/.weekend-services__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="weekend-services__item">
                                <div class="weekend-services__item--icon">
                                    <img src="img/weekend__service__02.png" class="img-fluid" alt="">
                                </div>
                                <div class="weekend-services__item--text">Однодневные <br/>туры от 1 489 руб.</div>
                            </a><!--/.weekend-services__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="weekend-services__item">
                                <div class="weekend-services__item--icon">
                                    <img src="img/weekend__service__03.png" class="img-fluid" alt="">
                                </div>
                                <div class="weekend-services__item--text">Более 355 <br/>интересных туров</div>
                            </a><!--/.weekend-services__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="weekend-services__item">
                                <div class="weekend-services__item--icon">
                                    <img src="img/weekend__service__04.png" class="img-fluid" alt="">
                                </div>
                                <div class="weekend-services__item--text">Увлекательные <br/>туры от 1 дня</div>
                            </a><!--/.weekend-services__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <a href="#" class="weekend-services__item">
                                <div class="weekend-services__item--icon">
                                    <img src="img/weekend__service__05.png" class="img-fluid" alt="">
                                </div>
                                <div class="weekend-services__item--text">Собственная сеть <br/>агенств</div>
                            </a><!--/.weekend-services__item -->
                        </div><!--/.swiper-slide -->
                    </div>
                </div><!--/.weekend-services__slider -->
            </div><!--/.weekend-services__main -->
        </div><!--/.container -->
    </div><!--/.weekend-services -->

    <div class="tour-tabs">
        <div class="container">
            <ul class="tour-tabs__nav">
                <li>
                    <a class="tour-tabs-item active" href="#tab1">Туры по направлению</a>
                </li>
                <li>
                    <a class="tour-tabs-item" href="#tab2">Тип отдыха</a>
                </li>
            </ul><!--/.tour-tabs__nav -->
            <div class="tour-tabs__main">
                <div class="tour-tabs__elem tour-tabs-elem active" id="tab1">
                    <div class="swiper-container tour-tabs-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_01.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Москва</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_02.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Великий Волжский путь</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_03.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_03.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Московская область</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_04.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_04.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Казань (татарстан)</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_05.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_05.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Владимир</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_06.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_06.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Суздаль</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_01.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Москва</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_02.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Великий Волжский путь</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_03.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_03.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Московская область</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_04.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_04.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Казань (татарстан)</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.swiper-container -->
                </div><!--/.tour-tabs__elem -->
                <div class="tour-tabs__elem tour-tabs-elem" id="tab2">
                    <div class="swiper-container tour-tabs-slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_05.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_05.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Владимир</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_06.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_06.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Суздаль</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_01.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Москва</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_02.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Великий Волжский путь</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_03.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_03.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Московская область</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_04.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_04.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Казань (татарстан)</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_05.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_05.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Владимир</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_06.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_06.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Суздаль</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_01.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_01.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Москва</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                            <div class="swiper-slide">
                                <a href="img/res/tours__image_02.jpg" class="tour-tabs__item" data-fancybox="tour-image">
                                    <div class="tour-tabs__item--image">
                                        <img src="img/res/tours__image_02.jpg" class="img-fluid" alt="">
                                    </div>
                                    <div class="tour-tabs__item--text">Великий Волжский путь</div>
                                </a><!--/.tour-tabs__item--image -->
                            </div><!--/.swiper-slide -->
                        </div><!--/.swiper-wrapper -->
                    </div><!--/.swiper-container -->
                </div><!--/.tour-tabs__elem -->
            </div><!--/.tour-tabs__main -->
        </div><!--/.container -->
    </div><!--/.tour-tabs -->

    <div class="season-white">
        <div class="container">
            <div class="tour-gallery">
                <a href="#" class="tour-gallery__item" style="background-image: url('img/res/tour__gallery_01.jpg')">
                    <div class="tour-gallery__item--text">
                        <span>Чеченская республика</span>
                    </div>
                </a>
                <a href="#" class="tour-gallery__item" style="background-image: url('img/res/tour__gallery_02.jpg')">
                     <div class="tour-gallery__item--text">
                         <span>челябинск</span>
                    </div>
                </a>
                <a href="#" class="tour-gallery__item" style="background-image: url('img/res/tour__gallery_03.jpg')">
                     <div class="tour-gallery__item--text">
                         <span>тула</span>
                    </div>
                </a>
                <a href="#" class="tour-gallery__item" style="background-image: url('img/res/tour__gallery_04.jpg')">
                     <div class="tour-gallery__item--text">
                         <span>тверская область</span>
                    </div>
                </a>
                <a href="#" class="tour-gallery__item" style="background-image: url('img/res/tour__gallery_05.jpg')">
                     <div class="tour-gallery__item--text">
                         <span>Ставрапольский край</span>
                    </div>
                </a>
            </div>
        </div>
        <!--/.container -->
    </div>

    <div class="section--bottom-blue">
        <div class="container">
            <div class="heading">Полезная <span class="color-blue">информация</span></div><!--/.heading -->
            <div class="info-box">
                <div class="swiper-container info-box-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_01.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <div class="elem__top">
                                        <div class="elem__tag">Важно</div>
                                        <div class="elem__date">15.12.2020</div>
                                    </div>
                                    <a href="#" class="elem__title">Правила посещения туристами Кировской...</a>
                                    <div class="elem__text">Актуальная информация для туристов об ограничениях, действующих в Кировской области</div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <div class="elem__top">
                                        <div class="elem__tag">Важно</div>
                                        <div class="elem__date">15.12.2020</div>
                                    </div>
                                    <a href="#" class="elem__title">Правила посещения туристами Тверской...</a>
                                    <div class="elem__text">Актуальная информация для туристов об ограничениях, действующих в Кировской области</div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_03.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <div class="elem__top">
                                        <div class="elem__tag">Важно</div>
                                        <div class="elem__date">15.12.2020</div>
                                    </div>
                                    <a href="#" class="elem__title">Правила посещения туристами Кировской...</a>
                                    <div class="elem__text">Актуальная информация для туристов об ограничениях, действующих в Кировской области</div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                        <div class="swiper-slide">
                            <div class="elem">
                                <a href="#" class="elem__image">
                                    <img src="img/res/child-hotels__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <div class="elem__content">
                                    <div class="elem__top">
                                        <div class="elem__tag">Важно</div>
                                        <div class="elem__date">15.12.2020</div>
                                    </div>
                                    <a href="#" class="elem__title">Azimut Freestyle</a>
                                    <div class="elem__text">Актуальная информация для туристов об ограничениях, действующих в Кировской области</div>
                                </div>
                            </div><!--/.elem -->
                        </div><!--/.wiper-slide -->
                    </div><!--/.swiper-wrapper -->
                </div><!--/.swiper-container -->
                <div class="slider-nav slider-nav-prev info-box__button info-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
                <div class="slider-nav slider-nav-next info-box__button info-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
            </div><!--/.child-hotels__content -->
        </div><!--/.container -->
    </div><!--/.section-blue -->

    <div class="questions">
        <div class="container">
            <div class="questions__wrap">
                <div class="questions__image">
                    <img src="img/questions__man.png" class="img-fluid" alt="">
                </div><!--/.questions__image -->
                <div class="questions__content">
                    <div class="questions__content--header">Есть вопросы — задавайте!</div>
                    <div class="questions__content--text">Отправьте заявку на расчет индивидуального тура или задайте Ваш вопрос онлайн эксперту Путёвки.ру</div>
                    <div class="questions__content--button">
                        <a href="#" class="button">Задать вопрос специалисту</a>
                    </div>
                </div><!--/.questions__content -->
            </div><!--/.questions__wrap -->
        </div><!--/.container -->
    </div><!--/.questions -->

    <div class="service">
        <div class="container">
            <div class="heading">Услуги</div>
            <div class="service__content">
                <div class="swiper-container service-slider">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="service__item">
                                <a href="#" class="service__item--image">
                                    <img src="img/res/news__image_01.jpg" class="img-fluid" alt="">
                                </a>
                                <a href="#" class="service__item--title">Страхование</a>
                                <div class="service__item--text">Оформите страховку, чтобы отдыхать спокойно</div>
                            </div><!--/.service__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="service__item">
                                <a href="#" class="service__item--image">
                                    <img src="img/res/news__image_02.jpg" class="img-fluid" alt="">
                                </a>
                                <a href="#" class="service__item--title">ПЦР тест covid-19</a>
                                <div class="service__item--text">Проведение ПЦР-теста COVID-19 в клинике и дома</div>
                            </div><!--/.service__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="service__item">
                                <a href="#" class="service__item--image">
                                    <img src="img/res/news__image_03.jpg" class="img-fluid" alt="">
                                </a>
                                <a href="#" class="service__item--title">Оформление санаторно-курортных карт</a>
                                <div class="service__item--text">Прохождение в клинике всех специалистов за один день</div>
                            </div><!--/.service__item -->
                        </div><!--/.swiper-slide -->
                        <div class="swiper-slide">
                            <div class="service__item">
                                <a href="#" class="service__item--image">
                                    <img src="img/res/news__image_04.jpg" class="img-fluid" alt="">
                                </a>
                                <a href="#" class="service__item--title">Индивидуальный трансфер</a>
                                <div class="service__item--text">Закажите безопасную поездку на автомобиле</div>
                            </div><!--/.service__item -->
                        </div><!--/.swiper-slide -->
                    </div><!--/.swiper-wrapper -->
                </div><!--/.swiper-container -->
                <div class="slider-nav slider-nav--blue slider-nav-prev service__button service-prev">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__left_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
                <div class="slider-nav slider-nav--blue slider-nav-next service__button service-next">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_base" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <b>
                        <svg class="ico-svg" viewBox="0 0 13 10" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#slider__right_hover" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </b>
                </div><!--/.slider-nav -->
            </div><!--/.service__content -->
        </div><!--/.container -->
    </div><!--/.service -->

{% endblock %}